<UnlockRules version="7">
	<rule semantic="cemetery_rules">
		<trigger_unlock semantic="PL_UL_GSTOP_LK"></trigger_unlock>		
		<trigger_unlock semantic="PL_UL_GSTOP_FR"></trigger_unlock>
	</rule>
</UnlockRules>